@charset "UTF-8";
/* CSS Document */

body {
  color: #000000;
  background-color: #ffffff;
}

.resume {
	font: 100% Georgia, "Times New Roman", Times, serif;
}

.personalInfo {
	font-size: 14px;
  	font-weight: bold;
}

.name {
 	font-size: 18px;
}

body p {
	margin: 0 1em 0 1em; 
  	padding: 0;
	font-size: 14px;
  	font-weight: normal;
}

.resume ul {
	margin: 0 1em 0 0; 
  	padding: 0;
}


.resume li {
	margin: 0 1em 0 2em; 
  	padding: 0;
	font-size: 14px;
  	font-weight: normal;
  	list-style-position: outside;
	list-style: none;
}

.sectionChunk {
	margin: 1em 1em 0 1em;
  	padding: 0;
}

.sectionHeader {
	margin: 1em 1em 0 1em;
	font-size: 14px;
  	font-weight: bold;
}

.sectionSubHeader {
	font-size: 14px;
	font-weight: bold;
}

.listHeader {
	margin-top: 0;
	padding: 0;
	font-weight: normal;
}

.listSub {
	margin-left: 3em;
}

.footer {
	margin: 2em 1em;
	font-size: 12px;
	font-weight: normal;
}